floatingmenu.tab.table=Tabelo
deleterows.confirm=Ĉu vi vere volas viŝi la elektitajn vicojn?
deletecolumns.confirm=Ĉu vi vere volas viŝi la elektitajn kolumnojn?
deletetable.confirm=Ĉu vi vere volas forviŝi la tabelon?
Table=Tabelo
button.createtable.tooltip=Enmeti tabelon
button.addcolleft.tooltip=Aldoni kolumnon maldekstre
button.addcolright.tooltip=Aldoni kolumnon dekstre
button.delcols.tooltip=Forviŝi kolumnojn
button.addrowbefore.tooltip=Aldoni vicon antaŭe
button.addrowafter.tooltip=Aldoni vicon poste
button.delrows.tooltip=Forviŝi vicojn